Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 156246 - tetex-eurofont - FC4 rebuild failed
Summary: tetex-eurofont - FC4 rebuild failed
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: tetex-eurofont
Version: rawhide
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Alain Portal
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: FE4Target
TreeView+ depends on / blocked
 
Reported: 2005-04-28 13:22 UTC by Michael Schwendt
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-06-02 23:57:05 UTC


Attachments (Terms of Use)
build failure log (deleted)
2005-05-23 13:53 UTC, Michael Schwendt
no flags Details

Description Michael Schwendt 2005-04-28 13:22:01 UTC
This package failed to rebuild for FC4 Development around 2005-04-11 after an
automated release bump.

Build failure logs at: http://fedoraproject.org/extras/development/build-logs/

Comment 1 Alain Portal 2005-05-23 13:34:00 UTC
Build log isn't avaliable on this url. 
Where can I get it ? 

Comment 2 Michael Schwendt 2005-05-23 13:52:15 UTC
Seth should know... seems all the old build logs have been deleted. :-/

Attaching a selfmade one.


Comment 3 Michael Schwendt 2005-05-23 13:53:16 UTC
Created attachment 114714 [details]
build failure log

Comment 4 Alain Portal 2005-05-23 14:40:58 UTC
Thanks for attachement. 
Problem is I don't have a FC4, so I can't see what really happens. 
 
On my FC3, I saw that rebuild always fails if package is already installed. 
If I erase (remove) it, rebuild is OK. Perhaps it's the same problem on FC4. 
Could you confirm? 

Comment 5 Michael Schwendt 2005-05-24 10:46:03 UTC
It is not installed during build.


Comment 6 Alain Portal 2005-05-25 15:11:17 UTC
Humm... 
So, I have to get the FC4T3, and find a box to install it.... 
Hope I can. 

Comment 7 Alain Portal 2005-05-30 15:07:53 UTC
Here is a new srpm that fix this bug: 
http://linuxelectronique.free.fr/download/fedora/4/SRPMS/tetex-eurofont-1.1.3-3.src.rpm 
 
I'll trying to commit it on the cvs as soon as possible. 

Comment 8 Alain Portal 2005-06-02 11:29:05 UTC
I'm really sorry but I can't access to cvs (I don't know why). So please, 
could you commit? 

Comment 9 Michael Schwendt 2005-06-02 19:41:42 UTC
committed + build requested : I didn't import the entire src.rpm, because after
FC-3 some cleanup was done in CVS for many packages.


Comment 10 Alain Portal 2005-06-03 07:21:46 UTC
Thank for your help. 


Note You need to log in before you can comment on or make changes to this bug.